.menuRow{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff78;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    width: 100%;
}
.menuRow button{
    width: 100px;
    height: 30px;
    margin: 10px;
    border: none;
    font-size: 17px;
    transition-duration: 0.4s;
}
.menuRow button:hover{
    color: #ffffff;
    background-color: #04AA6D;
}
.greenButton{
    color: #ffffff;
    background-color: #04AA6D;
}
.menuRow p{
    margin: 10px;
}

@media screen and (max-width: 844px) {
    .menuRow{
        display: block;
    }
}